Bug 1202824

Summary: R-zoo-1.7-12 is available
Product: [Fedora] Fedora Reporter: Upstream Release Monitoring <upstream-release-monitoring>
Component: R-zooAssignee: José Matos <jamatos>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: jamatos
Target Milestone: ---Keywords: FutureFeature, Triaged
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: R-zoo-1.7.12-1.fc22 Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2015-03-29 04:39:24 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Upstream Release Monitoring 2015-03-17 13:59:44 UTC
Latest upstream release: 1.7-12
Current version/release in rawhide: 1.7.10-3.fc22
URL: http://cran.r-project.org/src/contrib/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 1 Upstream Release Monitoring 2015-03-17 14:06:13 UTC
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=9252449

Comment 2 Fedora Update System 2015-03-18 08:33:32 UTC
R-zoo-1.7.12-1.fc22 has been submitted as an update for Fedora 22.
https://admin.fedoraproject.org/updates/R-zoo-1.7.12-1.fc22

Comment 3 Fedora Update System 2015-03-18 08:34:15 UTC
R-zoo-1.7.12-1.fc21 has been submitted as an update for Fedora 21.
https://admin.fedoraproject.org/updates/R-zoo-1.7.12-1.fc21

Comment 4 Fedora Update System 2015-03-19 18:41:34 UTC
Package R-zoo-1.7.12-1.fc21:
* should fix your issue,
* was pushed to the Fedora 21 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing R-zoo-1.7.12-1.fc21'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2015-4172/R-zoo-1.7.12-1.fc21
then log in and leave karma (feedback).

Comment 5 Fedora Update System 2015-03-29 04:39:24 UTC
R-zoo-1.7.12-1.fc21 has been pushed to the Fedora 21 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 6 Fedora Update System 2015-03-29 04:44:58 UTC
R-zoo-1.7.12-1.fc22 has been pushed to the Fedora 22 stable repository.  If problems still persist, please make note of it in this bug report.